url: https://github.com/AsgardCms/Platform
versions:
    "3.6.0":
        added:
            - New <code>@hasSetting()</code> and <code>@endHasSetting</code> directives
    "3.5.3":
        added:
            - New setting type media-single
    "3.4.0":
        changed:
            - Fix settings with falsey values not getting returned
            - Using new <code>remember</code> method in the <code>CacheSettingDecorator</code> class
    "3.1.0":
        changed:
            - Checking for null value instead of empty for non translatable settings
            - Escaping the output of the @setting blade directive
    "3.0.3":
        changed:
            - Make setting value nullable
    "3.0.0":
        changed:
            - Fixing active class on settings module list sidebar
            - The setting menu item weight has been changed to <code>20</code>.
    "2.5.0":
        changed:
            - Normalise the setting was created event
            - Normalise the setting was updated event
            - Trigger <code>SettingIsCreating</code> hook
            - Trigger <code>SettingIsUpdating</code> hook
            - New Sidebar event handler class replacing the old <code>SidebarExtender</code> class
        changed:
            - Using the @push js stacks over the scripts section
            - Using the @push css stacks over the styles section
    "2.0.0":
        added:
            - Laravel 5.2 compatibility
            - Add ability to set a plain setting value via <code>Modules\Setting\Support\Settings</code>
            - new <code>@setting()</code> blade directive
        changed:
            - Using new more flexible way of handle permissions via middleware
        removed:
            - Removing laracasts/flash dependency
            - <code>Setting</code> contract has been moved to the Setting module
